html{}

/* balises gÃ©nÃ©rales */
*{margin:0px auto; padding:0px}
a{ text-decoration:none;color:#585858;}
a:hover { text-decoration:underline}

a.small{font-size:9px;}
span.petit{font-size:10px;}

body.general{margin:auto; margin-top:0px;height: 90%; background:url(../images/upload/fond-gen.png) repeat-y fixed center top; font:12px/18px Tahoma, Arial, Helvetica, sans-serif}
body.conso{margin:auto; margin-top:0px;height: 90%; background:url(../images/upload/fond-cons.png) repeat-y fixed center top; font:12px/18px Tahoma, Arial, Helvetica, sans-serif}
body.materiel{margin:auto; margin-top:0px;height: 90%; background:url(../images/upload/fond-mat.png) repeat-y fixed center top; font:12px/18px Tahoma, Arial, Helvetica, sans-serif}

input, textarea, select,  {border: 1px solid #61ad35; background-color: #FFF; vertical-align:top;border-radius:4px;padding:2px;-moz-transition: background 0.2s linear 0s;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.075);}
input:focus, textarea:focus, select:focus, input:hover, textarea:hover, select:hover,{ border: 1px solid #f1ca7f; background-color: #EEE;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(0, 170, 47, 0.6);}
input.inputDroite{text-align:right}
input[type=radio] { border: 0px; }
.tour{border: 1px solid #61ad35;}
 .tour:hover{border: 1px solid #f1ca7f;}
 
img{vertical-align:middle;border:0px;}
table {border:1px}

.infosCommercial{margin-left:280px;top:20px;position:relative;text-align:left;width:300px}
.telephone {background:url(../images/tel.png) no-repeat;height:50px;width:50px;position:absolute;margin-top:18px}
.mail {color:#881654;}

td {text-align:center;border:0px; }

/* div d'espacement */
.espacement {padding-top:20px;}
.petitEspacement {height: 8px;}
.microEspacement {height: 3px;}

/* detail commande */
table.detailCommande{border:1px solid #CCC;border-collapse: collapse;width:850px;font:12px/18px Tahoma, Arial, Helvetica, sans-serif}
tr.detailCommande {border-top:1px solid #CCC}
tr.detailCommande1 {border-top:1px solid #CCC;background:#FFFFFF}
tr.detailCommande2 {border-top:1px solid #CCC;background:#F3F3F3}
tr.detailCommande:hover , tr.detailCommande1:hover , tr.detailCommande2:hover  {background:url(../images/fondTab2.png)}
table.detailCommande th{background:url(../images/fondrech1.png) repeat-x;height:23px;border:0px;font-weight:normal}
table.piedCommande{border:0px;font:12px/18px Tahoma, Arial, Helvetica, sans-serif;padding:0}

/* detail livraison */
.detailLivraison{font:11px Tahoma, Arial, Helvetica, sans-serif;color: #585858}

/* fiche produit */
#ficheProduit{width:946px; position:relative; border:1px solid #585858; padding:10px; color: #585858; background-color:#FFF; border-radius:5px; -moz-border-radius:5px; box-shadow: 3px 3px 3px #DDDDDD; -moz-box-shadow: 3px 3px 3px #DDDDDD; -webkit-box-shadow: 3px 3px 3px #DDDDDD; z-index:1}
img.imageFP { border:1px solid #FFF;vertical-align:middle;cursor:url(../images/zoom_in.png), pointer;padding:5px;border-radius:10px; -moz-border-radius:10px;}
img.imageFP:hover { border:1px solid #F26A22;}

/* liste des articles */
.article{width: 748px; height: 110px; border-radius: 5px; border: 1px solid rgb(170, 170, 170); background: none repeat scroll 0% 0% rgb(253, 253, 253);box-shadow: 3px 3px 3px #DDDDDD;color:#585858;}
.articleImage{text-align:center;display:table-cell;vertical-align:middle;height:110px;width:100px}
.articleLibDesc{width:460px;height:110px;float:left}
.articleLib{float:left;height:20px;text-align:left;color:#007937;font-weight:bold;overflow:auto}
.articleDesc{clear:both;height:48px;text-align:justify;white-space:normal;vertical-align:top;line-height:16px;overflow:auto;}
.articleRef{float:left;text-align:left}
.articlePromo{float:left;margin-left:230px;vertical-align:bottom;text-align:left;margin-top: -46px;}
.articleNouveaute{float:left;margin-left:190px;vertical-align:bottom;text-align:left;margin-top: -36px;}
.articlePanier{float:right;height:105px;width:170px;text-align:center;padding:3px;background:url('../images/fondTab3.png') repeat-x;border-radius: 5px;color:#585858}
.articlePanierPrix{font:bold 16px Arial;color:red}
.articlePanierPrixClient{font:bold 16px Arial;color:black}
.articlePanierImg{background:url('../images/panier.gif') no-repeat center center;width:169px;height:29px}
img.imageTab { border:1px solid transparent;vertical-align:middle;cursor:url('../images/zoom_in.png'), pointer;padding:5px;border-radius:10px; -moz-border-radius:10px;}
img.imageTab:hover { border:1px solid #F26A22;}

.slidingDiv {background-color: #DDDDDD;    text-align:left;    display:none;    border-top:1px dotted #CCCCCC;}

/* filtre */
a.lienFiltre{color:#222}
a.lienFiltreSel{color: #009e45;text-decoration:none;display:block}
a.lienFiltre:hover,a.lienFiltreSel:hover{background-color: #e0ece2;color: #009e45;text-decoration:none;display:block;padding-right:10px}

ul.filtre {	text-align:center;	background: url("../images/fondrech3.png") repeat-x scroll left top transparent;	text-shadow: 1px 1px 1px #FFFFFF;	width:210px;	list-style: none outside none;	box-shadow: 3px 3px 3px #DDDDDD;	display:block;}
ul.filtre li.titre{	line-height:16px;	font-size:13px;	font-weight: bold;	color:#000000;}
ul.filtre li.entete {	border-bottom: 1px solid #BBBBBB;    color: #222222;    font-size: 11px;    font-weight: bold;    height: 20px;    margin: 5px;    text-align: left;    text-shadow: 1px 1px 1px #FFFFFF;}
ul.filtre li.ligne {	background: url("../images/notice-dot.gif") no-repeat scroll 8px center #FFFFFF;    font: 11px Arial;    text-align:left;    margin-top: 2px;    padding-left: 15px;    line-height:16px;}
ul.filtre li.ligne a {	display:block;}
ul.filtre li.espace {	height:5px;}
ul.filtre li.select {	color: #009e45;	text-decoration:none;	display:block;}

ul.filtre li.select:hover {	background-color: #e0ece2;	color: #009e45;	text-decoration:none;	display:block;	padding-right:10px}

/* liste des pages */
ul.listePages {    clear: both;    float: right;    text-align: center;    list-style: none outside none;}
ul.listePages li {    color: #336600;    display: inline;	border-radius: 4px;}
ul.listePages li.active {    background-color: #007937;    color: #FFFFFF;    font-weight: bold;    margin: 4px;    padding: 3px 6px;}
ul.listePages li:hover  {    color: #FFFFFF;    background-color:#007937;}
ul.listePages a  {	color: #007937;	padding: 3px 6px;	text-decoration:none;}
ul.listePages a:hover{	color: #FFFFFF;	background-color:#007937;	border-radius: 4px;}

.titre{color:#007937;font-weight:bold;font-size:12px}
.titreGras{color:#007937;font-size:12px;font-weight:bold;text-align:left}
.titreGros{color:#007937;font-size:18px;text-align:left}
.titreGrosCentre{color:#007937;font-size:18px;text-align:center}
.titreFP{color:#007937;font-weight:bold;font-size:15px}
.descriptionFP{text-align:justify;white-space:normal;vertical-align:top;font-size:13px;min-height:80px}
.descriptionLongueFP{text-align:justify;white-space:normal;vertical-align:top;font-size:12px;min-height:0px}
.italique{font-style:italic;font-size:10px}
.gras{font-weight:bold;}
.gris{color:#827f81}
.souligne{text-decoration:underline}
.prix{color:red;font-weight:bold;font-size:17px}
.dateStock{font-size:12px}
.marque{position:absolute;left:15px;top:12px;}
.iconePdf{position:absolute;right:7px;top:10px;}
.centre{text-align:center}

/* panier */
#barreInfos{width:750px; top:5px; left:10px; text-align:left;position:absolute; padding-left:5px; color: #585858;font-size:11px }


.nom{color:#f38302;font:bold 12px Arial}
.nomItalique{color:#f38302;font:bold italic 11px Arial}
a.nom{color:#f38302;}
#boutonPanier{text-align: left; left:820px;top: 1px; height:25px; position:absolute; font-size:11px}
#boutonPanier:hover{background-color: #e0ece2;color: #009e45;text-decoration:none;display:block;padding-right:10px}
a.panier{display:block;color:#007937;text-decoration:none;}
#textePanier{font:bold 11px Arial}
#corps{width:946px; position:relative; border:1px solid #585858; padding:10px; color: #585858; background-color:#FFF; border-radius:5px; -moz-border-radius:5px; box-shadow: 3px 3px 3px #DDDDDD; -moz-box-shadow: 3px 3px 3px #DDDDDD; -webkit-box-shadow: 3px 3px 3px #DDDDDD; z-index:1}

/* tableau */
table.liste {width: 100%; border: 1px solid #ccc; margin-top: 5px;border-collapse:collapse;font-size:0.9em}
table.liste tr {text-align: center;height: 23px}
table.liste th {background:url(../images/fondrech1.png) repeat-x;font-size:11px;border-bottom: 1px solid #ccc;}
table.liste td {font-size:11px}
.tab-loading{ text-align:center; }
a.tabAjouter{ vertical-align:top;text-decoration:none }
a.tabAjouter:hover{ text-decoration:underline }

/* Classes pour les listes a 3 colonnes */
table.liste td.column1Liste1 {width:20%;}
table.liste td.column2Liste1 {width:70%;}
table.liste td.column3Liste1 {width:10%;}

/* Classes pour les listes a 4 colonnes */
table.liste td.column1Liste2 {width:15%;}
table.liste td.column2Liste2 {width:35%;}
table.liste td.column3Liste2 {width:40%;}
table.liste td.column4Liste2 {width:10%;}

/* Classes pour les listes a 4 colonnes bis */
table.liste td.column1Liste3 {width:15%;}
table.liste td.column2Liste3 {width:25%;}
table.liste td.column3Liste3 {width:50%;}
table.liste td.column4Liste3 {width:10%;}


.lienSupprimer{font-size:9px;color:#007937;text-decoration:none;}
.lienSupprimer:hover{font-size:9px;color:#007937;text-decoration:underline;}
.titreFormulaire {text-align: center; font-weight: bold;}

.puce {list-style-image:url(../images/puce_orange.gif); text-align:left;}
.puce li{margin-left:20px; margin-top:6px; margin-bottom:6px;}

#drapeauFr{background:url(../images/dp_fr.gif) no-repeat; width:20px; height:15px; margin-left: 910px; position: absolute;top:14px}
#drapeauEn{background:url(../images/dp_en.gif) no-repeat; width:21px; height:15px; margin-left: 935px; position: absolute;top:14px}
#home{width:20px; height:20px; top:128px; left:15px; background:url(../images/home.png) no-repeat; margin:auto; z-index:55}
#croix {width:16px;	height:16px; top:130px; left:865px; background:url(../images/croix.png) no-repeat; margin:auto; z-index:55}
#pageEntete {width:994px; text-align:center; margin-top:0px;}
#pageCorps {width:994px; text-align:center; margin-top:0px; position:relative;height:100%}

.fil {
 text-align: left;
 top: 28px;
 height: 20px;
 width: 963px;
 background: #dcf0d0 url(../images/degrade.png) repeat-x;
 position: relative;
 font-size: 11px;
 border: 1px solid #007937;
 padding-left: 5px;
 border-radius: 4px;
 -moz-border-radius: 4px;
 box-shadow: 3px 3px 3px #DDDDDD;
 -moz-box-shadow: 3px 3px 3px #DDDDDD;
 -webkit-box-shadow: 3px 3px 3px #DDDDDD;
 color:white;
}

.fil > a {
    color: white;
    text-decoration: none;
}

.afil{color:black; text-transform: capitalize; font-size:11px; font-weight:normal; text-align:left; padding-left:5px}

#pagePied{text-align: center; position:relative; width:963px; background:#dcf0d0 url(../images/degrade.png) repeat-x;font-size:11px; border:1px solid #007937;padding-left:5px; border-radius:4px;-moz-border-radius:4px; box-shadow:3px 3px 3px #DDDDDD; -moz-box-shadow:3px 3px 3px #DDDDDD; -webkit-box-shadow:3px 3px 3px #DDDDDD;clear:both}
#pagePied > a {
 color: white;
}
#boxLink {position:absolute; top: 8px; margin-left: 20px; width: 220px; height: 100px; display:block; text-align:center; text-decoration:none;z-index:1}

/* div login */
#login{width:130px; float:left; height:250px; top:58px; left:12px; color:#fff; font-weight:bold; text-align:center; border:1px solid #007937; position:absolute; background-color:#009e45; border-radius:3px; -moz-border-radius:3px; box-shadow:3px 3px 3px #DDDDDD; -moz-box-shadow:3px 3px 3px #DDDDDD; -webkit-box-shadow:3px 3px 3px #DDDDDD;}
#login a{color:#fff; text-decoration:none;}
#login li{ list-style:none; margin-top:2px;	margin-bottom:2px; }
#login2 li{ list-style:none; margin-top:6px;	margin-bottom:2px;}
.mdpOublie{color:#000;font-size:10px}

/* div info login */
#infoLogin{background:url(../images/colgauche.jpg) no-repeat; width:130px; height:281px; top:170px; left:0px; margin-left:3px; text-align: left; position:absolute;}

#btCompte{background:url(../images/bouton5.png) no-repeat; top:225px; left:3px; width:125px;height:17px; position:absolute; font-weight:bold;}
#btCompte a{color:#FFF; text-decoration:none;}
#btCompte a:hover{color:#FFF; opacity:0.9}

/* div bienvenue */
#topBienvenue{width:211px; height:21px; margin-left:160px; color:#585858; position:relative; font-weight:bold; background:url(../images/onglet-vert.png) no-repeat; padding-top:4px; z-index:2; font-size:13px; text-shadow: 1px 1px 1px #FFF}
#bienvenue{width:650px;  left:60px; margin-left:95px;margin-top: -5px;position:relative; border:1px solid #585858; padding:10px; color: #585858; background-color:#FFF; border-radius:5px; -moz-border-radius:5px; box-shadow: 3px 3px 3px #DDDDDD; -moz-box-shadow: 3px 3px 3px #DDDDDD; -webkit-box-shadow: 3px 3px 3px #DDDDDD; z-index:1}

/* publicités */
#pub1{position:absolute;  top : 29px; margin-left: 505px; width:454px; height:60px;}

#pub2 {
 position: absolute;
 top: 330px;
 margin-left: 12px;
 width: 132px;
 height: 300px;
 text-align: center;
 background: rgb(255,255,255);
 background: linear-gradient(0deg, rgba(0,121,55,1) 0%, rgba(0,158,69,1) 100%);
 box-shadow: 3px 3px 3px #DDDDDD;
 border: solid #000000 1px;
 border-radius: 3px;
 color: white;
 -moz-box-shadow: 3px 3px 3px #DDDDDD;
 -webkit-box-shadow: 3px 3px 3px #DDDDDD;
}
#pub3{position:absolute; background:url(../images/upload/pub-droite1.png) no-repeat; width:143px; height:210px; top:58px;margin-left:838px;box-shadow: 3px 3px 3px #DDDDDD; -moz-box-shadow: 3px 3px 3px #DDDDDD; -webkit-box-shadow: 3px 3px 3px #DDDDDD; z-index:1}
#pub3_en{position:absolute; background:url(../images/upload/pub-droite1_en.png) no-repeat; width:143px; height:210px; top:58px;margin-left:838px;box-shadow: 3px 3px 3px #DDDDDD; -moz-box-shadow: 3px 3px 3px #DDDDDD; -webkit-box-shadow: 3px 3px 3px #DDDDDD; z-index:1}
#pub4{position:absolute; background:url(../images/upload/pub-droite2.png) no-repeat; width:143px; height: 237px; top:280px;margin-left:838px;box-shadow: 3px 3px 3px #DDDDDD; -moz-box-shadow: 3px 3px 3px #DDDDDD; -webkit-box-shadow: 3px 3px 3px #DDDDDD; z-index:1}
#pub4_en{position:absolute; background:url(../images/upload/pub-droite2_en.png) no-repeat; width:143px; height: 237px; top:280px;margin-left:838px;box-shadow: 3px 3px 3px #DDDDDD; -moz-box-shadow: 3px 3px 3px #DDDDDD; -webkit-box-shadow: 3px 3px 3px #DDDDDD; z-index:1}

#excel {position:absolute; background:url(../images/excel.gif) no-repeat; top:10px; margin-left:915px; width:30px; height:30px;}
#excel2 {position:absolute; background:url(../images/excel2.gif) no-repeat; top:10px;padding-left:915px;  width:16px; height:16px}

#topOnglet{background:url(../images/onglet-vert.png) no-repeat; width:211px; height:21px; color:#585858; position:relative; margin-left: 16px;font-weight:bold; padding-top:4px; z-index:2; font-size:13px; text-shadow: 1px 1px 1px #FFF}
#cadreCorps{width:948px;  position:relative; border:1px solid #585858; padding:10px; color:#585858; background-color:#FFF; margin-top: -5px; border-radius:5px; -moz-border-radius:5px; box-shadow:3px 3px 3px #DDDDDD; -moz-box-shadow:3px 3px 3px #DDDDDD; -webkit-box-shadow:3px 3px 3px #DDDDDD; z-index:1; text-align:left;}

table.tbChargementFichier {width:100%; text-align:left;border:1px solid #585858;border-collapse:collapse}
td.column1ChargementFichier {background:url('../images/puce_verte.png') no-repeat center center; width:2%;}
td.column2ChargementFichier {width:35%; text-align:left;}
td.column3ChargementFichier {width:48%;}
td.column4ChargementFichier {width:15%;}

/* facture */
table.tbFacture {width:100%; text-align:left;border:0px solid #FFF;border-collapse:collapse}
td.tbEnteteFacture{ border:1px solid #585858;font-weight: bold;font-style:italic;height:30px}
td.tbLigneFacture{ text-align:right;vertical-align:top;border-left:1px solid #585858;border-right:1px solid #585858;min-height:30px;padding:3px;}

/* boutons */
button.bouton { width:140px;height:25px; font-weight:bold; position:relative;color:#369835;box-shadow:2px 2px 2px #DDDDDD; -moz-box-shadow:2px 2px 2px #DDDDDD; -webkit-box-shadow:2px 2px 2px #DDDDDD;text-shadow: 1px 1px 1px #FFF}
button.bouton:hover { border: 1px solid #999999; background: #dadada url(../images/fondTab2.png)  repeat-x; }
button.boutonGrand { width:155px;height:25px; font-weight:bold; position:relative;color:#369835;box-shadow:2px 2px 2px #DDDDDD; -moz-box-shadow:2px 2px 2px #DDDDDD; -webkit-box-shadow:2px 2px 2px #DDDDDD;text-shadow: 1px 1px 1px #FFF}
button.boutonPetit { width:112px;height:25px; font-weight:bold; position:relative;color:#369835;box-shadow:2px 2px 2px #DDDDDD; -moz-box-shadow:2px 2px 2px #DDDDDD; -webkit-box-shadow:2px 2px 2px #DDDDDD;text-shadow: 1px 1px 1px #FFF;}
button.boutonDecale { left:750px; width:140px;height:25px; font-weight:bold; position:relative;color:#369835;box-shadow:2px 2px 2px #DDDDDD; -moz-box-shadow:2px 2px 2px #DDDDDD; -webkit-box-shadow:2px 2px 2px #DDDDDD;text-shadow: 1px 1px 1px #FFF;}
/*.btValider2{border:none; color:#FFF;   font-weight:bold; position:relative;}
.btAjouter{border:none; color:#FFF; background:url('../images/bouton-2.png') no-repeat top right; left:0px; width:95px; height:20px; font-weight:bold; position:relative;}*/
.messageErreurBloquant {color:red;font-weight:bold;}
.messageErreur {color:red;text-align:center}
.messageOk {color:green;font-weight:bold}
.messageVert {color:green}
.messageInformation {color:#007937}
.messageInformationGras {color:#007937;font-weight:bold}
.messageInformationGrasPetit {color:#007937;font-weight:bold;font-size:11px}
.messageImportant{color:red}
.messageImportantGras{color:red;font-weight:bold;}
.messageItalique{font:italic 10px Arial;color:red;text-align:right}
.attention{background:#f8dada url(../images/attention.gif) no-repeat 10px center;color:red;border:1px solid #F00;width:500px;border-radius:3px; }

.retour a {color:red;text-decoration:none;font-weight:bold;}
.retour a:hover {color:red;text-decoration:underline;font-weight:bold;}

#fournisseurs{top:440px; left:160px; width:335px; height:480px; position:absolute;}

/* filtre prix */
.extrFiltreTitre{font-weight:bold;}
#extrFilterPrice{width:160px; height:16px; border:1px solid #C3C3C3; position:relative}

/* formulaire */
/*fieldset { width:90%; font:sans-serif; font-weight:bold; padding-top:10px; padding-bottom:10px;  margin-top:15px;margin-bottom:15px;}*/
/*label { display:block; float:left; width:30%; margin-right:0.5em; padding-top:0.1em; text-align:right; font-weight:bold;  }*/

legend { padding: 0.2em 0.5em; border:1px solid #AAA; text-align:left; width:150px}

.inputCheckbox{border:0px;vertical-align:middle}
.tableauRecherche{vertical-align:top;}
.RechRefArt{font:11px Arial, Helvetica, sans-serif;color:#585858;height:15px}
.RechLbArt{font:12px Arial, Helvetica, sans-serif;color:#000;height:17px}
.RechCatArt{font: 12px Arial, Helvetica, sans-serif; color: #e78405}

/* controle formulaire */
.margin-form{ padding-top: 0pt; position:relative; padding-right: 0pt; padding-bottom: 1em; padding-left: 255px; color: #7f7f7f; font-size: 0.85em; }
fieldset {	border:0;	padding:0px;	margin:0px;	position:relative;	background:transparent;	display : block;	min-height:25px;}
label {  float:left;  width:255px;  margin-right:0.5em;  padding-top:0.2em;  text-align:right;  font-weight:bold;  height:18px;}
label.zone {  float:left;  width:250px;  margin-right:0.5em;  padding-top:0.2em;  text-align:left;  font-weight:normal;  height:18px;}
label.obligatoire {font-color: #ff0000;}

/* Cadre utilisÃ©e dans le formulaire Utilisateur (adm-utilisateurModifier.php) */
fieldset.cadreUtilisateur {border:1px solid #aaa;background-color:#f6f6f6;}

/* Table utilisÃ©e dans le formulaire Utilisateur (adm-utilisateurModifier.php) */
table.utilisateur {width: 100%; font-weight: bold; font-size: 9px;border-collapse:collapse;}
table.utilisateur td {text-align:left;}
table.utilisateur td.column1UtiModifier {width:15%;}
table.utilisateur td.column2UtiModifier {width:45%;}
table.utilisateur td.column3UtiModifier {width:40%;}

/* balise <select> utilisÃ©e dans le tableau des autorisation des utilisateurs */
select.selectUtilisateur {width: 50px;}

table.fieldsetFixe {width: 100%; font-weight: bold; font-size: 9px; padding :1px 20px 1px 20px;}

legend.fieldsetFixe {	margin-left:0px;	padding-left:13px;	font-weight:bold;	cursor:default;	border:0px;	text-align:left;	width:200px;	background: transparent url(../images/expanded.gif) no-repeat center left;}
fieldset.fieldsetFixe {border:1px solid #aaa;background-color:#f6f6f6;}

.adresse{border:1px solid #CCC;background:#FFF url(../images/bg-vert.png) repeat-x;border-radius:3px; -moz-border-radius:3px;box-shadow:2px 2px 2px #DDDDDD;text-align:center;font:12px/18px Tahoma, Arial, Helvetica, sans-serif}
/* zone de recherche */
#navigation_search{width: 300px;float:right;padding-right: 10px;line-height: 40px; height: 40px;}
#barreRecherche {    height: 40px;    margin-left: 710px;    top:119px;}
#btrecherche{color:#FFF;padding-left:8px;border:0px;vertical-align:bottom}

.hiddenDiv {display: none;}
.visibleDiv{display: block;}

/* calendrier */
input.DatePicker_trigger {	background-image:url(../images/date-picker.png);	background-position:100% 50%;	background-repeat:no-repeat;	cursor:pointer;	padding-right:20px;	position:relative;}

/* filtre pour les statistiques */
.filtre{padding-top:5px;padding-bottom:5px;width:350px;line-height:25px;text-align:center;border:1px solid #CCC;background:#FFF url(../images/bg-vert.png) repeat-x;border-radius:3px; -moz-border-radius:3px;box-shadow:2px 2px 2px #DDDDDD;clear:both;float:left;font-weight:bold;}

/* suggestion villes */
#suggestBoxElement, #suggestBoxElementF{border: 1px solid #61ad35; visibility:hidden; text-align: left;  white-space: nowrap; background-color: #eeeeee;}
.suggestions { font-size: 14;background-color: #eeeeee;  }
.suggestionMouseOver { font-size: 14;background: #3333ff; color: white;  }

table.caracteristiques { align:left;font-size: 11px; text-align:left;border-collapse:collapse}
table.caracteristiques tr{ border-top: 1px dotted #999999;border-bottom: 1px dotted #999999;}
td.caracteristiques { padding:3px;align:left;font-size: 11px; text-align:left}
td.carLig1 { background-color:#FAFAFA}
td.carLig2 { background-color:#EEEEEE}
td.carLig3 { background-color:#DDDDDD}

.editInput { display: inline; font: 11px Tahoma,Arial,Helvetica,sans-serif;color:#007937;font-style:italic}
.messageItaliqueSimple {   color: #007937;     font: italic 10px Arial; }